INTERFACE
SUBROUTINE CHDEVE2(PREPORT,KREPL,KSQN,KDATEV2)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KREPL
REAL(KIND=JPRB) ,INTENT(INOUT) :: PREPORT(KREPL)
INTEGER(KIND=JPIM),INTENT(IN) :: KSQN
INTEGER(KIND=JPIM),INTENT(IN) :: KDATEV2
END SUBROUTINE CHDEVE2
END INTERFACE
